Script not installed correctly, Plesae do a fresh installation